Issue 121097 - installable for s390 servers (Z series - mainframe )
Summary: installable for s390 servers (Z series - mainframe )
Status: CLOSED NOT_AN_OOO_ISSUE
Alias: None
Product: Installation
Classification: Application
Component: www (show other issues)
Version: 3.4.1
Hardware: All Other OS
: P3 Normal (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-25 14:53 UTC by Qun
Modified: 2012-09-25 19:06 UTC (History)
0 users

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Qun 2012-09-25 14:53:08 UTC
Why is there no installer for s390 servers (Z series - mainframe) anymore? I remember version 3.2.1 provided installer for s390 servers but why no such installer in version 3.4.1?

Do you have any plans to provide such an installer? If not how can we install OpenOffice on s390 servers?
Comment 1 Marcus 2012-09-25 19:06:26 UTC
The install files for some non-mainstream platforms like the IBM s390 servers were built by a community member on a volunteer basis. This member has left the project and currently the AOO project has no man-power and hardware resources to build and test install files for these platforms. Maybe this will change for the future but it's not very likely.

I'm sorry that I cannot give you a more positive answer but I cannot change the facts.